IBM20120210-1209-24 : Summary Advisory for the Oracle Java SE Feb 2012 - Does affect IBM JDK 6 SR 10.

Flash (Alert)


Abstract

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 Update 2 and earlier, 6 Update 30 and earlier, and 5.0 Update 33 and earlier allows remote attackers to affect availability via unknown vectors.

CVE-2012-0501 : Related to Zip

How does it affect :
BigInsights ships with IBM JDK SR 10 for version 1.3, 1.3 FP1 and 1.4. Internally java Zip API to package the BigInsights applications.

Remediation :

In the upcoming BigInsights fix pack release for 1.3 and 1.4, the IBM JDK will be upgraded which will contain the patches.

Content

Rate this page:

(0 users)Average rating

Document information


More support for:

InfoSphere BigInsights

Software version:

1.1.0, 1.2.0, 1.3.0, 1.4.0

Operating system(s):

Linux Red Hat - xSeries, Linux SUSE - xSeries

Software edition:

Basic Edition, Enterprise Edition

Reference #:

1599210

Modified date:

2012-06-22

Translate my page

Machine Translation

Content navigation